<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 105</title>
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="style.css">

</head>

<body>
    <div class="container-fluid">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="#"><img src="Laptop.png" alt="logo" width="60px"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            About Us
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="#">Vision & Mission</a>
                            <a class="dropdown-item" href="#">Team</a>
                            <a class="dropdown-item" href="#">Contact Us</a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form>
            </div>
    </div>
    <div class="card" style="width: 15rem;">
        <div class="card-top">
            <img class="card-img-top" src="course-angular.jpg" alt="angular">
        </div>
        <div class="card-body">
            <div class="row">
                <div class="col-sm-12">
                    <h4>How to easily create a website with Angular</h4>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-6">
                    <small style="color: grey;"><i class="far fa-clock fa-sm"></i> 3h 56m</small>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12">
                    <h5>$600 <del style="color: gray;">$750</del></h5>
                </div>
            </div>
        </div>
        <div class="card-footer">
            <div class="row form-inline">
                <div class="col-sm-12" style="text-align: center;">
                    <button class="btn btn-warning">Add to card</button>
                </div>
            </div>
        </div>
    </div>

    <div class="card" style="width: 15rem;">

        <div class="card-footer">
            <div class="row ">
                <div class="col-sm-2" style="text-align: right;">
                    <img src="images/avatar.jpg" alt="avatar" class="avatar">
                </div>

                <div class="col-sm-10" ">
                    <div class="row">
                        <div class="col-sm-12">
                            <h5>New spicy meals</h5>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-12">
                            <small style="color: grey;"><i class="far fa-clock fa-sm"></i>&nbsp;04/05/2023</small>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card-top">
                <img class="card-img-top" src="images/fruit.jpg" alt="angular">
            </div>
            <div class="card-footer">
                <div class="row form-inline">
                    <div class="col-sm-7 text-left">
                        <a href="#"><small>read more</small></a> 
                    </div>
                    <div class="col-sm-5" >
                        <a href="#"><i class="fas fa-share-alt"></i>&nbsp;<i class="fas fa-heart" ></i></a>
                    </div>
                </div>
            </div>
        </div>

</body>

</html>